# ignore all make dependency files and linux object binaries
*.d
*.o
bin/
# ignore all the windows binaries - they shouldn't be committed! 
_build/
Debug/
Debug_Arcade/
Release/
Release_Arcade/
Demo_Release/
Demo_Debug/
Debug HardLinked/
Dedicated_Debug/
Dedicated_Release/
*.log
*.ncb
*.opt
*.plg
*.suo
*.user
*.aps
*.clw
*.dxe
*.so
game.so
sin
sinded
sin_sse
sin*.exe
out
*.7Z
*.7z
libspeech.a
# glide3x leftovers that are generated during compile
fxgasm.h
fxbldno.h
fxgasm.exe
fsbldno.exe
fxinline.h
gendate.h

#include all the utils goodies
!/utils/*
